__class__:
  module: tmt.base.run
  name: RunData
environment:
  PACKIT_BUILD_LOG_URL: https://download.copr.fedorainfracloud.org/results/packit/ComplianceAsCode-content-15029/centos-stream-8-x86_64/10888911-scap-security-guide/builder-live.log
  PACKIT_COMMIT_SHA: 49c1529930f7ebe2795facb21824d75edab16ac9
  PACKIT_COPR_BUILD_ID: '10888911'
  PACKIT_COPR_PROJECT: packit/ComplianceAsCode-content-15029
  PACKIT_COPR_RPMS: scap-security-guide-0.1.83-0.20260821155937945321.pr15029.20689.g1837c5ead0.el8.noarch
    scap-security-guide-doc-0.1.83-0.20260821155937945321.pr15029.20689.g1837c5ead0.el8.noarch
  PACKIT_DOWNSTREAM_NAME: scap-security-guide
  PACKIT_DOWNSTREAM_URL: https://src.fedoraproject.org/rpms/scap-security-guide.git
  PACKIT_FULL_REPO_NAME: ComplianceAsCode/content
  PACKIT_PACKAGE_NAME: scap-security-guide
  PACKIT_PACKAGE_NVR: scap-security-guide-0.1.83-0.20260821155937945321.pr15029.20689.g1837c5ead0.el8
  PACKIT_PR_ID: '15029'
  PACKIT_SOURCE_BRANCH: fix-hipaa-session-timeout
  PACKIT_SOURCE_SHA: 49c1529930f7ebe2795facb21824d75edab16ac9
  PACKIT_SOURCE_URL: https://github.com/ggbecker/content
  PACKIT_SRPM_URL: https://download.copr.fedorainfracloud.org/results/packit/ComplianceAsCode-content-15029/srpm-builds/10888911/scap-security-guide-0.1.83-0.20260821155937945321.pr15029.20689.g1837c5ead0.src.rpm
  PACKIT_TARGET_BRANCH: master
  PACKIT_TARGET_SHA: b3a2cca9352cbcefb7f00d770bfd6f679da18d6a
  PACKIT_TARGET_URL: https://github.com/ComplianceAsCode/content
  PACKIT_UPSTREAM_NAME: scap-security-guide
  TESTING_FARM_GIT_REF: main
  TESTING_FARM_GIT_URL: https://github.com/RHSecurityCompliance/contest.git
  TESTING_FARM_REQUEST_ID: d109fc76-6656-4052-b4fb-23efa8e45e96
  TESTING_FARM_TEST_TYPE: fmf
plans:
- /plans/upstream-parallel/other/ansible-check-mode/stig
remove: null
root: /var/ARTIFACTS/git-main6lycf26k
steps:
- provision
- finish
- execute
- cleanup
- report
- prepare
- discover
